<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>execute</operation>
        <source_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-11-20 18:50:28</sys_created_on>
        <sys_id>6f756b0f137d2700793df6b2e144b032</sys_id>
        <sys_name>Glide API: properties</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sys_scope_privilege_6f756b0f137d2700793df6b2e144b032</sys_update_name>
        <target_name>Glide API: properties</target_name>
        <target_scope display_value="Global">global</target_scope>
        <target_type>scriptable</target_type>
    </sys_scope_privilege>
</record_update>
